Subject: RE: July PNR Billing Detail
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 19:40:24 -0700 (PDT)

By the way, I don't think I finished my thought when we were talking about this earlier today.  Yes, you are correct that PNR revenue was only $1,200 in July.  Due to higher swings in the SoCal window causing higher line pack, parks were not made available most of the month.  TK continues to challenge our ability to accomodate PNR's.  The Daily Balancing Report is helping us to recognize opportunities for this service.

Thanks, Kim.  

-----Original Message-----
From:	Harris, Steven
Sent:	Thu 8/2/2001 8:26 AM
To:	Watson, Kimberly
Cc:	
Subject:	FW: July PNR Billing Detail

Did I read this right in that we only made $1000 for July but last month we made$1,000,000?  

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Wednesday, August 01, 2001 9:39 AM
To:	Blair, Lynn; Branney, Theresa; Cabrera, Reyna; Donoho, Lindy; Giambrone, Laura; Goradia, Pallavi; Hanagriff, Richard; Harris, Steven; Hernandez, Bert; Kowalke, Terry; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McEvoy, Christine; Miller, Beverly; Minter, Tracy; Moore, Jan; Mulligan, Amy; Neville, Sue; Schoolcraft, Darrell; Threet, Kay; Ward, Linda; Watson, Kimberly
Subject:	July PNR Billing Detail

Attached is the detail of July 2001 PNR charges. 

 <<July01pnr.xls>>